.servicio,
.conozcanos-section{
	width: 1024px;
	margin: 0 auto;
}
.servicio:after{
	clear: both;
}
.servicio:before,
.servicio:after{
    content: " ";
    display: table;
}
.servicio li{
	list-style-type: disc; 
}
.conozcanos-title .page-header{
	margin: 0px;
	text-align: center;
	border: none;
}
.conozcanos-title h1{
	display: inline-block;
	text-transform: uppercase;
	border: solid 1px;
	border-radius: 5px;
	padding: 10px;
	width: 300px;
	margin-top: 15px;
	background: #48BE67;
	color: white;
	font-size: 20px;
}
.servicio .entry-title,
.conozcanos-title h1{
	font-weight: bold;
	margin-bottom: 50px;
	padding-top: 8px;
}
.servicio .servicios-img{
	margin-top: 0px;
	font-size: 30px;
}
.servicio .entry-content{
	line-height: 30px;
}
.servicio .si-imagen .entry-content,
.servicio .si-imagen .img-servicio-interna{
	width: 50%;
	display: inline-block;
	padding: 0px 15px;
	float: left;
}
.strengths-container .stren-a{
	vertical-align: top;
}
.mas{
	font-size: 30px;
	width: 35px;
	height: 35px;
}
.customers-container .main-title h3{
	margin-bottom: 20px;
}